<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07e925d767ad1b08fd4025ab6ea7b0a1">
  <dict>
    <!--2023-02-11 10:06:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:27.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:06:27.000-->
    <string key="virtualnet_operatorname">UPC HU</string>
  </dict>
</config>
